70ee304bbf7dea06d5734565e4b81355  Tesis.pdf
a5070b3d1e0400975138dc913d025b62  Archivos_testbench-Anexo C/memory_EM2_32bit.v
b3d74c7c2aa1fe3896c5a1a60e130524  Archivos_testbench-Anexo C/imagen.txt
ac5da6fbef43ed1972f8455dcdc38215  Archivos_testbench-Anexo C/EM2_32bit.vt
809a51f18043407e8e8cab2371f14d20  MATLAB-Anexo A/algoritmo N-FINDR/hyperPct.m
64e4744264f395e93fdcd0152b28ad23  MATLAB-Anexo A/algoritmo N-FINDR/N_FINDR.m
366bdd64a73bc4509cc8d0c4d8fbd988  MATLAB-Anexo A/generacion aleatoria de matrices/double2binchar16.m
247be915f90f8cc50c8831600420817d  MATLAB-Anexo A/generacion aleatoria de matrices/log2_digital.m
c627767d53bf93fd8b49a0d0b53b640a  MATLAB-Anexo A/generacion aleatoria de matrices/gen_matrix.m
c662542be1e074e8dcd6e3f4f493f298  MATLAB-Anexo A/generacion aleatoria de matrices/generic_matrix.m
7fe6eba123d58210fdbc18fa7f367602  MATLAB-Anexo A/generacion aleatoria de matrices/matrix.txt
5be3739d91c28059b0bccf383518d7ad  MATLAB-Anexo A/generacion aleatoria de matrices/log_nbits.m
fe8a15840d7e02c22edb928780f00230  Archivos_verilog-Anexo B/comparador.v
a62cbe923d95c1f594c7a234d32e619f  Archivos_verilog-Anexo B/counter.v
9fe77a6b8a65d79953375105acb83f13  Archivos_verilog-Anexo B/mux4.v
4d39a50fa9d67b497f2f353a842b6325  Archivos_verilog-Anexo B/log_32bits_sin_decimal.v
4e412bfdf718faff65d3b38559ebcb1b  Archivos_verilog-Anexo B/mux5bits.v
329818e46c53d008a8c7211684dfa05e  Archivos_verilog-Anexo B/cal_det_par_32bit.v
fe3baf23aa9d0091cfd41b7406fd47b5  Archivos_verilog-Anexo B/abs.v
a4c1f60a0e514842be04d2a91377fe5f  Archivos_verilog-Anexo B/shift_32bit.v
2b2b380d8bff16ef3530903b640af6a9  Archivos_verilog-Anexo B/rand_counter.v
0e327393987b89fb6380871c28848a24  Archivos_verilog-Anexo B/decodificador5a32.v
96bf466694986faf3d4f956ca054114a  Archivos_verilog-Anexo B/registro_serie.v
3f5401ec63625f54ccadee620b2521b3  Archivos_verilog-Anexo B/control.v
bf679c80dafd8750d69c6ab8a6bd2639  Archivos_verilog-Anexo B/log_32bit.v
7133c83441211ce79ffe1a6d63b61e9a  Archivos_verilog-Anexo B/log_sum2_32bit.v
0b0bba178f9c7e6e2d10d3e23d5ace9f  Archivos_verilog-Anexo B/mux2_en.v
ceef53acbcf49c5f76c9e313278a782a  Archivos_verilog-Anexo B/EM2_32bit.v
d5d4ff6e9ef31b98ba6cf99a0a3f4278  Archivos_verilog-Anexo B/endmembers_reg.v
5f96284b33c663956be624dbfd883558  Archivos_verilog-Anexo B/DMA.v
2eeed4141d1e19d2f74cf2a94888bd5b  Archivos_verilog-Anexo B/NFINDR2_32bit.v
a5cf2c72be207cfa4a0d26a3e0e4b2d1  Archivos_verilog-Anexo B/decodificador5a32_real.v
59919453cbc9441c9cbf1993062796a9  Archivos_verilog-Anexo B/codificador32a5.v
4ac3f865c7f1a4c7a1ad13a98975eedb  Archivos_verilog-Anexo B/selecionador_fila.v
3209dcc34b91d3b75b9ed8d61b983fd4  Archivos_verilog-Anexo B/intercambiador_filas2.v
b842b752ddd663e2ce730a507810ce03  Archivos_verilog-Anexo B/i_register.v
1aeef957a839b6a628fae5f17d298d99  Archivos_verilog-Anexo B/anulador1_32bit.v
12a71cd00c272ddd2f646935dae10ebf  MATLAB-Anexo A/generacion de archivo de texto con la imagen hiperespectral/imagen.txt
366bdd64a73bc4509cc8d0c4d8fbd988  MATLAB-Anexo A/generacion de archivo de texto con la imagen hiperespectral/double2binchar16.m
247be915f90f8cc50c8831600420817d  MATLAB-Anexo A/generacion de archivo de texto con la imagen hiperespectral/log2_digital.m
4b5d7b6fa381f00ce46d9525ab1db3f2  MATLAB-Anexo A/generacion de archivo de texto con la imagen hiperespectral/generate_image.m
5be3739d91c28059b0bccf383518d7ad  MATLAB-Anexo A/generacion de archivo de texto con la imagen hiperespectral/log_nbits.m
bafafc4b6621bc90c83cc9b71669c1ba  MATLAB-Anexo A/archivos de analisis de error/comparacion_determinante.m
40a4e6c448993c592b172370367c6a22  MATLAB-Anexo A/leer imagen hiperesptral/leer_imagen.m
99c89614d926f96b379379db91868cc4  MATLAB-Anexo A/leer imagen hiperesptral/f970619t01p02_r02_sc04.a.rfl
